#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BASEDIR=`pwd`/debian/aspell-ml

override_dh_md5sums:
	dh_md5sums -Xvar/lib/aspell

override_dh_auto_configure:
	./configure

%:
	dh $@ --with aspell-simple
